FreeBSD Administration - Bug #331

Problem Starting A Jail After Creation
02/09/2014 03:50 PM - Daniel Curtis

Status: Closed Start date: 02/09/2014
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Jails / Containers Estimated time: 0.50 hour
Target version: FreeNAS 9.x Spent time: 0.50 hour
Description

| encountered a problem after creating a jail, | would go to open the Shell icon and the virtual shell screen on he web frontend would
immediately close. | tried several times to Delete the jail and re- Create the jail, but that did not fix the problem. | decided open a
Shell on the main FreeNAS web frontend, and go to the jail folder that was specified in the Jail -> Configuration and remove the jail

cache:

cd /path/to/jails
rm -rf .warden*

| closed out of the shell and went to re- Create the jail. This caused a new jail template to be downloaded, and this fixed the problem.

History

#1 - 02/09/2014 03:52 PM - Daniel Curtis

- Description updated

#2 - 02/15/2015 09:18 PM - Daniel Curtis
- Project changed from 38 to FreeBSD Administration
- Category set to Jails / Containers

- Target version set to FreeNAS 9.x
